Bug 426949 - kudzu segfaults
kudzu segfaults
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 14:30 EST by djb
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.83-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 23:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description djb 2007-12-28 14:30:14 EST
Description of problem:
kudzu works fine on my Lenovo T61 if I boot it out of the dock, but when in the
docking station (the smaller one that just adds some ports) it segfaults during
boot and at subsequent invocations.

Version-Release number of selected component (if applicable):
kudzu-1.2.79.1-1


How reproducible:
infinitely

Steps to Reproduce:
1. 'kudzu'
2.
3.
  
Actual results:
[root@toucan ~]# kudzu
Segmentation fault


Expected results:
I think you know.  :)

Additional info:
If you need help debugging, just tell me what to do...
Comment 1 Bill Nottingham 2008-01-07 14:47:00 EST
Can you get a backtrace, or at least a strace? Also, you may want to try the
patch in bug 309101.
Comment 2 djb 2008-01-08 14:28:31 EST
Nope, sorry.  I reconfigured my desk and got rid of the external monitor and
some USB devices that were on the dock.  Now it doesn't segfault any more.  :( 
Can't really put it back like it was to test, either.  
Comment 3 Bill Nottingham 2008-03-10 23:49:51 EDT
'Fixed' in the fedora 9 devel tree by removing it.

Note You need to log in before you can comment on or make changes to this bug.